<!DOCTYPE html>
<html lang="pt_BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Olaria Alegria</title>
</head>
<body>

    <h1 style="color: #f9742b;"></h1>Olaria Alegria</h1>

    <br/>

    <h2 style="color: #494949;">Tradição e Qualidade na Fabricação de Tijolos</h2>

    <br/>

    <ul>
        <li><a href="#Produtos">Produtos</a></li>
        <li><a href="#SobreNos">Sobre</a></li>
        <li><a href="#Orcamento">Orçamento</a></li>
        <li><a href="#Video">Video</a></li>
        <li><a href="#Contato">Contato</a></li>
    </ul>

    <br/>

    <img src="assets/images/banner.jpg" width="100%">

    <br/>

    <h3 id="Produtos" style="color: #494949;">Produtos</h3>
    <img src="images/blocos-ceramicos.jpg">
    <p><b>Blocos Cerâmicos</b></p>

    <img src="images/lajes.jpg">
    <p><b>Lajes</b></p>

    <img src="images/artefatos-de-concreto.png">
    <p><b>Artefatos de Concreto</b></p>

    <img src="images/estruturas-pre-moldadas.jpg">
    <p><b>Estruturas Pre-Moldadas</b></p>

    <br/>

    <h3 id="SobreNos" style="color: #f6f8f3;">Sobre Nós</h3>
    <p><h5><b>Conheça um pouco de nossa tradição e história</b></h5></p>

    <p>
        Fundada em 1900 pelo avô do atual proprietário, a <b>Olaria Alegria</b> é o resultado de muita vivência, experiência e  aprendizado no ramo de fabricação de blocos, lajes, artefatos e pré-moldados.
        <p/>
        Nossos produtos seguem sempre um <b>alto padrão de qualidade</b>. Oferecemos os <b>melhores preços e atendimento personalizado.</b>
        <p/>
        Se você está construindo, é arquiteto ou engenheiro, ou ainda um representante ou revendedor de materiais de construção venha nos procurar e beneficie-se da experiência de tantos anos neste ramo.
    </p>

    <br/>

    <h3 id="Orcamento" style="color: #f9742b;">Solicite um Orçamento</h3>
    <p><h5><b>Entre em contato conosco via e-mail ou telefone e faça sua cotação. Proporcionamos orientação técnica para aumentar o nível de segurança em sua obra.</h5></b></p>

    <br/>

    <h3 id="Video" style="color: #494949;">Video</h3>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/ZRIW6PdEEh8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

    <br/>

    <h3 id="Contato" style="color: #494949;">Entre em Contato Conosco</h3>
    <p>
        <h5><b>Ficou com alguma dúvida? Entre em contato conosco ou venha nos visitar!</b></h5><p/>

        Telefone: <a href="tel:+0099999999">(00) 9999-9999;</a><br/>
        E-mail: <a href="contato@olariaalegria.com.br">contato@olariaalegria.com.br</a><p/>

        Olaria Alegria<br/>
        Estrada sem nome 1234<br/>
        Bairro - Cidade - UF - CEP: 12345-678
    </p>

    <h3 style="color: #424242;">Copy:</h3>
    2022 © Olaria Alegria - Crie_TI

    

</body>
</html>